RubyGems Navigation menu

mail_processor 0.0.2

Pop3 and MailDir is supported at the moment.

Versions:

  1. 0.0.2 - August 22, 2010 (7.5 KB)
  2. 0.0.1 - August 19, 2010 (7.5 KB)
  3. 0.0.0 - August 18, 2010 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Rune Myrland

Owners:

F6ad1b9d2bc4b6396dd35fc681d5a7a2

Total downloads 4,150

For this version 1,496

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mail_processor', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install mail_processor = Copy to clipboard Copied!

Links: